Bug 669319 - Simple-scan produces empty PDF
Summary: Simple-scan produces empty PDF
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: simple-scan
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-13 10:50 UTC by Reinout van Schouwen
Modified: 2011-03-21 20:58 UTC (History)
1 user (show)

Fixed In Version: simple-scan-2.32.0.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-21 20:58:17 UTC


Attachments (Terms of Use)

Description Reinout van Schouwen 2011-01-13 10:50:20 UTC
Description of problem:
When saving a scanned document in PDF format, the PDF comes up empty in Evince.

Version-Release number of selected component (if applicable):
2.32.0

How reproducible:
Always

Steps to Reproduce:
1. Scan a document (text mode)
2. Save as PDF
3. Open saved PDF in Evince
  
Actual results:
Empty page

Expected results:
Scanned document is visible

Additional info:
Saving as JPG works as expected.

Comment 1 Fedora Update System 2011-03-01 07:18:04 UTC
Package simple-scan-2.32.0.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing simple-scan-2.32.0.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/simple-scan-2.32.0.1-1.fc14
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-03-02 01:54:17 UTC
simple-scan-2.32.0.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update simple-scan'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/simple-scan-2.32.0.1-1.fc14

Comment 3 Fedora Update System 2011-03-21 20:57:50 UTC
simple-scan-2.32.0.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.